DLA-2853-1

See a problem?
Source
https://security-tracker.debian.org/tracker/DLA-2853-1
Import Source
https://storage.googleapis.com/debian-osv/dla-osv/DLA-2853-1.json
JSON Data
https://api.osv.dev/v1/vulns/DLA-2853-1
Related
Published
2021-12-27T00:00:00Z
Modified
2024-01-09T20:33:00.669619Z
Summary
ruby2.3 - security update
Details
References

Affected packages

Debian:9 / ruby2.3

Package

Name
ruby2.3
Purl
pkg:deb/debian/ruby2.3?arch=source

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
2.3.3-1+deb9u11

Affected versions

2.*

2.3.3-1
2.3.3-1+deb9u1
2.3.3-1+deb9u2
2.3.3-1+deb9u3
2.3.3-1+deb9u4
2.3.3-1+deb9u5
2.3.3-1+deb9u6
2.3.3-1+deb9u7
2.3.3-1+deb9u8
2.3.3-1+deb9u9
2.3.3-1+deb9u10